Sector Name: CREDIT UNIONS - Bug #1471

Education Details-->Qus.34-->need to extend character length, Qus.35, 37-->Business Number input
field should allow alphanumeric.

03/07/2022 03:11 PM - arti saraswat

Status: Closed Start date: 03/07/2022
Priority: Normal Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Education Details-->Qus.34-->need to extend character length, Qus.35, 37-->Business Number input field should allow
alphanumeric.
History

#1 - 03/07/2022 03:13 PM - arti saraswat

- Subject changed from Education Details-->Qus.34-->need to extend character length, Qus.35-->Business Number input field should allow
alphanumeric. to Education Details-->Qus.34-->need to extend character length, Qus.35, 37-->Business Number input field should allow
alphanumeric.

- Description updated

#2 - 03/08/2022 12:31 PM - sunil gupta

- Status changed from New to Resolved

#3 - 03/08/2022 03:22 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
